/*--- Avanquest WebEasy Page Style ---*/


div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #669966;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           : 674.25pt;
	height          : 375.00pt;
	}
a#a27               {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #669966;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  86.25pt;
	width           : 675.00pt;
	height          :  26.25pt;
	}
div#e25             { /* Perfil */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a25               { /* Perfil */
	color           : #ffff00;
	}
div#e24             { /* Productos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 158.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Servicios */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 290.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a23               { /* Servicios */
	color           : #ffff00;
	}
div#e22             { /* Referencias */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 422.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a22               { /* Referencias */
	color           : #ffff00;
	}
div#e21             { /* Contacto */
	color           : #ffff00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 554.25pt;
	top             :  86.25pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
a#a21               { /* Contacto */
	color           : #ffff00;
	}
h5#e20              { /* Productos */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 121.50pt;
	width           : 146.25pt;
	height          :  12.00pt;
	}
a#a20               { /* Productos */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	}
div#e19             { /* Independientes o integra... */
	color           : #00ff00;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 139.50pt;
	width           : 347.25pt;
	height          :  21.75pt;
	}
h5#e18              { /* Sobre 1,000 Productos Di... */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 162.00pt;
	width           : 207.75pt;
	height          :  21.75pt;
	}
div#e17             { /* Sistema De Turnos y Esta... */
	color           : #00ffff;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 183.00pt;
	width           : 426.75pt;
	height          : 158.25pt;
	}
h5#e16              { /* Productos Administrativo... */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 336.75pt;
	width           : 543.00pt;
	height          :  51.00pt;
	}
div#e15             { /* "Package" o conjunto de ... */
	color           : #00ffff;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 357.75pt;
	width           : 446.25pt;
	height          : 138.75pt;
	}
div#e14             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 148.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e13             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 280.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e12             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e11             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  86.25pt;
	width           :   4.50pt;
	height          :  18.00pt;
	}
div#e10             { /* Vea las garantías aquí..... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #58b000;
	text-align      : left;
	position        : absolute;
	left            : 496.50pt;
	top             : 366.75pt;
	width           : 159.00pt;
	height          :  16.50pt;
	}
h5#e9               { /* Fecha de la última actua... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff00ff;
	text-align      : left;
	position        : absolute;
	left            : 387.00pt;
	top             : 496.50pt;
	width           : 278.25pt;
	height          :  14.25pt;
	}
h6#e8               { /* Copyright (C) 2017 Milto... */
	color           : #00ff00;
	position        : absolute;
	left            :  26.25pt;
	top             : 525.75pt;
	width           : 622.50pt;
	height          :  12.75pt;
	}
span#e7             { /* images/sambolin001001.jp... */
	background      : transparent url(images/sambolin001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 591.00pt;
	top             : 119.25pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
div#e6              { /* Milton E. Sambolín, CISA... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.75pt;
	top             :  50.25pt;
	width           : 645.75pt;
	height          :  27.75pt;
	}
span#e5             { /* images/sambolin002005.jp... */
	background      : transparent url(images/sambolin002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 394.50pt;
	top             : 130.50pt;
	width           : 150.75pt;
	height          :  81.75pt;
	}
span#e4             { /* images/sambolin002004.jp... */
	background      : transparent url(images/sambolin002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.00pt;
	top             : 243.00pt;
	width           : 107.25pt;
	height          :  80.25pt;
	}
img#e3              { /* images/sambolin002003.jp... */
	position        : absolute;
	left            : 580.50pt;
	top             : 382.50pt;
	width           :  79.50pt;
	height          :  90.00pt;
	}
span#e2             { /* images/sambolin002002.gi... */
	background      : transparent url(images/sambolin002002.gif) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             : 243.75pt;
	width           :  99.00pt;
	height          :  81.00pt;
	}
span#e1             { /* images/sambolin002001.jp... */
	background      : transparent url(images/sambolin002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 382.50pt;
	width           :  79.50pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 675.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #001b35;
	text-align      : center;
	}



/*--- EndOfFile ---*/
